libavahi-compat-libdns_sd-devel-0.6.31-8.mga4.i586.rpm


Advertisement

Description

libavahi-compat-libdns_sd-devel - Avahi devel compatibility library for libdns_sd

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: libavahi-compat-libdns_sd-devel
Package version: 0.6.31
Package release: 8.mga4
Package architecture: i586
Package type: rpm
Installed size: 76.01 KB
Download size: 22.87 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Avahi devel compatibility library for libdns_sd.

Alternatives

Provides

  • avahi-compat-libdns_sd-devel == 0.6.31-8.mga4
  • devel(libdns_sd)
  • libavahi-compat-libdns_sd-devel == 0.6.31-8.mga4
  • libavahi-compat-libdns_sd-devel(x86-32) == 0.6.31-8.mga4
  • pkgconfig(avahi-compat-libdns_sd) == 0.6.31
  • pkgconfig(libdns_sd) == 0.6.31

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libavahi-compat-libdns_sd-devel rpm package:
      # urpmi libavahi-compat-libdns_sd-devel

    Files

    • /usr/include/avahi-compat-libdns_sd/dns_sd.h
    • /usr/lib/libdns_sd.so
    • /usr/lib/pkgconfig/avahi-compat-libdns_sd.pc
    • /usr/lib/pkgconfig/libdns_sd.pc

    Changelog

    Advertisement
    Advertisement